
Tripnet - Improvement #17636
Bug # 17622 (Closed): Post all B2C issues
Links in new tab
03/08/2017 12:07 pm - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Normal Due date: 03/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 03/08/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Home page links.

Home when clicked must open in new tab and path must be http://113.193.253.130/tripnet/ , based on site home page

Terms and conditions and privacy policy must open in new tab and data must come from cms.

History
#1 - 03/08/2017 12:07 pm - Sreerag Prasannan
- File links.png added

#2 - 03/08/2017 12:30 pm - Jubin J
- Due date set to 03/08/2017
- Status changed from New to Assigned
- Assignee set to Jinu P Chacko

#3 - 03/08/2017 07:18 pm - Jinu P Chacko
- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 03/08/2017

#4 - 03/09/2017 09:34 am - Jinu P Chacko
- Assignee changed from Jinu P Chacko to Sreerag Prasannan

#5 - 03/09/2017 03:35 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

issue fixed.

#6 - 03/09/2017 03:35 pm - Sreerag Prasannan
- Assignee deleted (Sreerag Prasannan)
04/30/2025 1/1

http://113.193.253.130/tripnet/

